﻿.tab {
    cursor: pointer;
    width: 160px;
    height: 20px;
}

    .tab.stats {
        background-image: url("../Images/Images/stats-inactive.png");
        background-size: contain;
        background-position: center;
        /* Center the image */
        background-repeat: no-repeat;
        top: 50px;
        left: 33px;
    }

        .tab.stats.active {
            background-image: url("../Images/Images/stats-active.png");
        }

    .tab.attributes {
        background-image: url("../Images/Images//attributes-inactive.png");
        background-size: contain;
        background-position: center;
        /* Center the image */
        background-repeat: no-repeat;
        top: 50px;
        left: 200px;
    }

        .tab.attributes.active {
            background-image: url("../Images/Images/attributes-active.png");
        }
